require "scripts/style"

MakeDialog
{
	name = "hintDialogue",

	Bitmap
	{
		name = "backgroundimage",
		image = "backgrounds/small",
		x = 0,
		y = 0,
		scale = 1.00,

		SetStyle(DefaultStyle),
		Text
		{
			name = "description",
			label = "description",
			x = 27,
			y = 24,
			w = 232,
			h = 90,
			font = DialogBodyFont,
			flags = kHAlignLeft+kVAlignTop,
		},

		SetStyle(ButtonStyle),
		Button
		{
			name = "close",
			label = "close",
			x = 84,
			y = 106,
			close = true,
			cancel = true,
			command =
				function()
	                SetState( kPause, false );
				end
	
		},
	},
}
